.portfolio-grid{

    list-style-type:none;

}



.portfolio-grid .ajax-portfolio-item {

    margin: 0px;

    overflow: hidden;

    padding: 0;

    text-align: center;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    transition: all 0.3s;

    z-index: 3;

}



.portfolio-grid .ajax-portfolio-item.justified{

    height: 300px;

    opacity: 0;

    /*display:none;*/

}



/*s*/



.portfolio-grid .ajax-portfolio-item.masonry{

    position: absolute;

    display:none;

    /*opacity: 0;*/

}



html.ie9 .portfolio-grid .ajax-portfolio-item.justified{

    opacity: 1;

    /*display:none;*/

}



/*s*/



html.ie9 .portfolio-grid .ajax-portfolio-item.masonry{

    position: absolute;

    display:block;

    /*opacity: 0;*/

}



#infscroll{

    position: relative;

    clear: both;

}



#loading-content{

    position: fixed;

    right: 50px;

    top: 50px;

    background: orange;

    text-align: center;

    font-size: 20px;

    text-transform: uppercase;

    padding: 10px;

}



@keyframes scaleout

{

    from {

        -moz-transform: scale(1);

        -o-transform: scale(1);

        -webkit-transform: scale(1);

        transform: scale(1);

    }

    to {

        -moz-transform: scale(0.1);

        -o-transform: scale(0.1);

        -webkit-transform: scale(0.1);

        transform: scale(0.1);

        display:none;

    }

}



@-webkit-keyframes scaleout /* Safari and Chrome */

{

    from {

        -moz-transform: scale(1);

        -o-transform: scale(1);

        -webkit-transform: scale(1);

        transform: scale(1);

    }

    to {

        -moz-transform: scale(0.1);

        -o-transform: scale(0.1);

        -webkit-transform: scale(0.1);

        transform: scale(0.1);

        display:none;

    }

}



@keyframes fliponce /* Safari and Chrome */

{

    from {

        -moz-transform: rotateY(0deg);

        -o-transform: rotateY(0deg);

        -webkit-transform: rotateY(0deg);

        transform: rotateY(0deg);

    }

    to {

        -moz-transform: rotateY(360deg);

        -o-transform: rotateY(360deg);

        -webkit-transform: rotateY(360deg);

        transform: rotateY(360deg);

    }

}



@-webkit-keyframes fliponce /* Safari and Chrome */

{

    from {

        -moz-transform: rotateY(0deg);

        -o-transform: rotateY(0deg);

        -webkit-transform: rotateY(0deg);

        transform: rotateY(0deg);

    }

    to {

        -moz-transform: rotateY(360deg);

        -o-transform: rotateY(360deg);

        -webkit-transform: rotateY(360deg);

        transform: rotateY(360deg);

    }

}



.portfolio-grid .ajax-portfolio-item.filter-off{

    display:none!important;

}



.portfolio-filter{

    list-style-type:none;

    margin: 0 auto;

    text-align: center;

    font-size: 20px;

    text-transform: uppercase;

    padding: 10px;

    position: relative;

    height: 80px;

}



.portfolio-filter li{

    float: left;

    margin: 10px;

}



.portfolio-filter li a{

    cursor: pointer;

}



.portfolio-filter li a.selected{

    border-bottom: 1px dashed black;

}



.loadmore{

    text-align: center;

    text-transform: uppercase;



}



.gridifier-background-wrap{

    top: 0;

    left: 0;

    z-index: 100;

    background: rgba(0,0,0,0.5);

    width: 100%;

    height: 100%;

    position: fixed;

}



.gridifier-popup {

    -webkit-border-radius:12px;

    -moz-border-radius:12px;

    border-radius:12px;

    display: inline-block;

    height: 100%;

    margin: 5% 10%;

    padding: 50px 30px;

    position: fixed;

    top: 0;

    width: 80%;

    z-index: 101;

}

.gridifier-popup .date {

    background: transparent;

    border: 1px solid;

    -webkit-border-radius:5px;

    -moz-border-radius:5px;

    border-radius:5px;

    padding: 10px;

}

.gridifier-popup .title {

    color: #fff;

}

.gridifier-popup .category-item {

    display: inline-block;

    margin-bottom: 20px;

    margin-top: 15px;

}

.gridifier-popup .category-item a {

    border: 1px solid;

    -webkit-border-radius:5px;

    -moz-border-radius:5px;

    border-radius:5px;

    color: #FFFFFF;

    margin-right: 5px;

    margin-top: 5px;

    padding: 5px;

}

.gridifier-popup .button a {

    border: 1px solid;

    -webkit-border-radius:5px;

    -moz-border-radius:5px;

    border-radius:5px;

    color: #FFFFFF;

    display: inline-block;

    padding: 10px;

    margin-top: 30px;

}

.gridifier-popup .owl-prev {

    left: 20px;

    position: absolute;

    top: -250px;

}

.gridifier-popup .owl-next {

    position: absolute;

    top: -250px;

    right: 50px;

}

.gridifier-items{

    position:relative;

}



.clearfix:after {

    content: "";

    display: table;

    clear: both;

}

.ajax-portfolio-item .portfolio-image {

    width: 100%;

    height: 100%;

    background-size: cover;

    background-position: center center;

    -webkit-transition: all 0.7s;

    -moz-transition: all 0.7s;

    transition: all 0.7s;

}



.ajax-portfolio-item .portfolio-image-blog {

    width: 100%;

    height: 100%;

    background-size: cover;

    background-position: center center;

    -webkit-transition: all 0.7s;

    -moz-transition: all 0.7s;

    transition: all 0.7s;

}



.ajax-portfolio-item .portfolio-image:hover, .ajax-portfolio-item.ajax-content .portfolio-image {



}



.ajax-portfolio-item .cover{

    position: absolute;

    width: 100%;

    height: 100%;

    background: rgba(255,255,255,0.3);

    z-index: 1;

}



.ajax-portfolio-item .cover .loader{

    margin: 0 auto;

    position: absolute;

    top: 50%;

    width: 100%;

    height: 32px;

    background-image: url( "../img/loading.gif" );

    background-position: center center;

    background-repeat: no-repeat;

}



.portfolio-content-wrapper{

    display: none;

    position: relative;

    height: 580px;

}



.portfolio-content-wrapper .close-content {

    -webkit-border-radius:50%;

    -moz-border-radius:50%;

    border-radius:50%;

    color: #000000;

    cursor: pointer;

    font-size: 20px;

    height: 70px;

    line-height: 56px;

    padding: 5px;

    position: absolute;

    right: -60px;

    text-align: center;

    text-transform: uppercase;

    top: 0;

    width: 70px;

    z-index: 20;

}

.portfolio-content-wrapper .close-content:before {

    border: 2px solid;

    -webkit-border-radius:50%;

    -moz-border-radius:50%;

    border-radius:50%;

    content: '\e9a4';

    font-family: icomoon;

    font-size: 40px;

}

.portfolio-content-wrapper .gallery{

    position: relative;

    height: 90%;

}



.portfolio-content-wrapper .gallery .owl-controls,

.portfolio-content-wrapper .gallery .owl-wrapper-outer{

    opacity: 0;

}



.portfolio-content-wrapper .gallery-item{

    background-size: cover;

    height: 450px;

    text-align: center;

    background-position: center center;

}



.portfolio-overlay{

     position: absolute;

     top: 0;

     left: 0;

     width: 100%;

     height: 100%;

     z-index: 0;

     opacity: 0;

    -webkit-transition: all 0.2s linear;

    -o-transition: all 0.2s linear;

    -moz-transition: all 0.2s linear;

    transition: all 0.2s linear;

 }



.portfolio-content{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    opacity: 0;

    -webkit-transition: all 0.2s linear;

    -o-transition: all 0.2s linear;

    -moz-transition: all 0.2s linear;

    transition: all 0.2s linear;

    z-index: 3;

}



.ajax-portfolio-item:hover .portfolio-overlay{

    opacity: 0.8;

}



.ajax-portfolio-item:hover .portfolio-content{

    opacity: 1;

    z-index: 3;

}



.portfolio-overlay .item-title{

    position: absolute;

    bottom: 10%;

    font-size: 40px;

    color: white;

    margin: 0 auto;

    text-align: center;

    vertical-align: 50%;

    z-index: 1;

}



.ajax-portfolio-item .recent-posts .post{

    width: 100%;

    height: 100%;

}



.portfolio-grid{

    padding: 0!important;

}



.item-title {

    background: rgba(255,255,255,1);

    bottom: -123px;

    font-family: dosis;

    font-size: 20px;

    font-weight: 600;

    letter-spacing: 3px;

    padding: 20px 20px 20px 70px;

    position: absolute;

    text-align: left;

    text-transform: uppercase;

    width: 100%;

    -webkit-transition:all 0.4s ease-in-out 0s;

    -moz-transition:all 0.4s ease-in-out 0s;

    -o-transition:all 0.4s ease-in-out 0s;

    transition:all 0.4s ease-in-out 0s;

}



html.properbrowser .item-title:before {

    border: 2px solid;

    -webkit-border-radius:50%;

    -moz-border-radius:50%;

    border-radius:50%;

    content: "\ea9b";

    font-family: 'icomoon';

    font-size: 16px;

    height: 35px;

    left: 20px;

    line-height: 30px;

    position: absolute;

    text-align: center;

    width: 35px;

}

.ajax-portfolio-item:hover .item-title {

    bottom: 0;

}

.ajax-portfolio-item .portfolio-image{

    -webkit-transform:translateY(0px);

    -moz-transform:translateY(0px);

    -ms-transform:translateY(0px);

    -o-transform:translateY(0px);

    transform:translateY(0px);

    -webkit-transition:all 0.4s ease-in-out 0s;

    -moz-transition:all 0.4s ease-in-out 0s;

    -o-transition:all 0.4s ease-in-out 0s;

    transition:all 0.4s ease-in-out 0s;

}

/*.ajax-portfolio-item:hover .portfolio-image {

    -webkit-transform:translateY(-50px);

    -moz-transform:translateY(-50px);

    -ms-transform:translateY(-50px);

    -o-transform:translateY(-50px);

    transform:translateY(-50px);

}

.ajax-portfolio-item:hover .portfolio-content {

    background: rgba(0,0,0,.5);

    -webkit-transition:all 0.4s ease-in-out 0s;

    -moz-transition:all 0.4s ease-in-out 0s;

    -o-transition:all 0.4s ease-in-out 0s;

    transition:all 0.4s ease-in-out 0s;

    }*/

.excerpt {

    display: none;

}

.portfolio-content h3 {

    border: 2px solid;

    display: inline;

    font-size: 14px;

    font-weight: 700;

    letter-spacing: 3px;

    margin: auto;

    opacity: 0;

    padding: 15px;

    position: relative;

    top: 30px;

    width: 50%;

    -webkit-border-radius:5px;

    -moz-border-radius:5px;

    border-radius:5px;

}

.portfolio-content h3:hover {

    border: 2px solid #ffffff;

    background: #ffffff;

    color: #414141 !important;



}

/*.ajax-portfolio-item:hover h3 {

    top: 40%;

    opacity: 1;

    -webkit-transition:all 0.2s ease-in-out 0s;

    -moz-transition:all 0.2s ease-in-out 0s;

    -o-transition:all 0.2s ease-in-out 0s;

    transition:all 0.2s ease-in-out 0s;

}*/



.port-block {

    border: 5px solid rgba(0,0,0,0);

    -webkit-border-radius:10px;

    -moz-border-radius:10px;

    border-radius:10px;

}



/* ============ AJAX Recent posts ===================*/



.recent-posts-ajax-hover {

}

.recent-posts-ajax-hover > h4 > a {

    border-bottom: 1px solid;

}

.recent-posts-ajax-hover:hover a {

    border-bottom: 0px solid;

}

.recent-posts-ajax-hover > h4 {

    bottom: 0;

    max-width: 80%;

    min-width: 40%;

    position: absolute;

    color: #ffffff;

    -webkit-transition:all 0.4s ease-in-out 0s;

    -moz-transition:all 0.4s ease-in-out 0s;

    -o-transition:all 0.4s ease-in-out 0s;

    transition:all 0.2s ease-in-out 0s;

    text-align: left;

    padding: 20px;

    -webkit-border-top-right-radius: 5px;

    -webkit-border-bottom-right-radius: 5px;

    -moz-border-radius-topright: 5px;

    -moz-border-radius-bottomright: 5px;

    border-top-right-radius: 5px;

    border-bottom-right-radius: 5px;



}

.recent-posts-ajax-hover > h4:hover {

    background: #ffffff;

    color: #414141;

}

html.properbrowser .recent-posts-ajax-hover > h4:before {

    border: 2px solid;

    -webkit-border-radius:50%;

    -moz-border-radius:50%;

    border-radius:50%;

    color: #FFFFFF;

    content: '\ea9b';

    display: block;

    float: left;

    font-family: icomoon;

    font-size: 14px;

    height: 30px;

    line-height: 25px;

    margin-right: 10px;

    position: relative;

    text-align: center;

    width: 30px;

    z-index: 1;

}



html.ie .recent-posts-ajax-hover > h4:before {

    border: 2px solid;

    border-radius:50%;

    color: #FFFFFF;

    content: '\ea9b';

    display: block;

    float: left;

    font-family: icomoon;

    font-size: 14px;

    height: 30px;

    line-height: 25px;

    margin-right: 10px;

    position: relative;

    text-align: center;

    width: 30px;

    z-index: 1;

}



.recent-posts-ajax-hover img {

    min-height: 100%;

    min-width: 100%;

}

.recent-posts-ajax-hover >.recentpost-date {

    color: #ffffff;

    position: absolute;

    bottom: -50px;

    -webkit-transition:all 0.2s ease-in-out 0s;

    -moz-transition:all 0.2s ease-in-out 0s;

    -o-transition:all 0.2s ease-in-out 0s;

    transition:all 0.2s ease-in-out 0s;

}

html.properbrowser .recent-posts-ajax-hover:hover h4 {

    background: none repeat scroll 0 0 #000000;

    bottom: 50px;

    display: inline-block;

    padding: 20px;

}

html.ie .recent-posts-ajax-hover:hover h4 {

    bottom: 50px;

    display: inline-block;

    padding: 20px;

}

html.properbrowser .recent-posts-ajax-hover:hover .recentpost-date {

    bottom: 30px;

}

.recent-posts-ajax-hover a {

    color: #ffffff;

}

.recent-posts-ajax-hover a:hover {

    color: #ffffff;

}

.recentpost-date >.mon {

    color: #fff;

    padding: 0px 0px 0px 25px;

}

.recentpost-date >.mon:before {

    content: '\e9ac';

    font-family: 'icomoon';

    padding-right: 10px;

    color: #fff;

}

.recent-posts-ajax-block {

    border: 5px solid rgba(0,0,0,0);

    -webkit-border-radius:10px;

    -moz-border-radius:10px;

    border-radius:10px;

}

.columns4 .recent-posts-ajax-block,

.columns6 .recent-posts-ajax-block,

.columns12 .recent-posts-ajax-block{

    border: 0px;

    -webkit-border-radius:0px;

    -moz-border-radius:0px;

    border-radius:0px;

}





.columns12 .recent-posts-ajax-hover > h4 {

    font-size: 13px;

    font-weight: 500;

}

.columns12 .recent-posts-ajax-hover > h4:before {

    display: none;

}

.columns12 .recent-posts-ajax-hover > h4 {

    border-bottom-right-radius: 5px;

    border-top-right-radius: 5px;

    bottom: 0;

    color: #FFFFFF;

    max-width: 80%;

    min-width: 40%;

    padding: 10px;

    position: absolute;

    text-align: left;

    -webkit-transition:all 0.2s ease-in-out 0s;

    -moz-transition:all 0.2s ease-in-out 0s;

    -o-transition:all 0.2s ease-in-out 0s;

    transition:all 0.2s ease-in-out 0s;

}

.columns12 .recent-posts-ajax-hover:hover h4 {

    bottom: 30px;

    display: block;

    padding: 10px;

}

.columns12 .recentpost-date > .mon {

    color: #FFFFFF;

    padding: 0 0 0 14px;

    position: relative;

    top: 16px;

}

.columns1 .port-block,

.columns2 .port-block,

.columns3 .port-block,

.columns4 .port-block,

.columns6 .port-block,

.columns12 .port-block{

    border: 0 none;

    -webkit-border-radius:0;

    -moz-border-radius:0;

    border-radius:0;



}

.columns12 .item-title {

    background: none repeat scroll 0 0 #FFFFFF;

    bottom: -123px;

    font-family: dosis;

    font-size: 12px;

    font-weight: 500;

    letter-spacing: 3px;

    padding: 10px 20px 10px 30px;

    position: absolute;

    text-align: left;

    text-transform: uppercase;

    -webkit-transition:all 0.4s ease-in-out 0s;

    -moz-transition:all 0.4s ease-in-out 0s;

    -o-transition:all 0.4s ease-in-out 0s;

    transition:all 0.4s ease-in-out 0s;

    width: 100%;

}

.columns12 .item-title:before {

    display: none;

}

.video_container.grid-video{

    position: absolute;

}

.ajax-portfolio-item .bx-ajax-gallery img{

    max-width: 100%;

}



.recent-posts-ajax .bx-controls{

    z-index:150;

}



.grid-preloader{

    position: absolute;

    width: 100%;

    height: 100%;

    background: rgba(220, 220, 220, 1);

    z-index:10;

}



.preloader-inner{

    left: 45%;

    top:50%;

    margin: 0 auto;

    position: absolute;

    z-index: 9999;

    width:64px;

    height:5px;

    overflow:hidden;

    background-color:#D1D1D1;

    -moz-border-radius:3px;

    -webkit-border-radius:3px;

    -ms-border-radius:3px;

    -o-border-radius:3px;

    border-radius:3px;

}